<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="nice_form">FORMULARIO BONICO</string>
    <string name="register">REGISTRO</string>
    <string name="log_in">AUTENTICACIÓN</string>
    <string name="user_name">Nombre de Usuario</string>
    <string name="password">Contraseña</string>
    <string name="repeat_password">Repetir Contraseña</string>
    <string name="email">Dirección de Correo Electrónico</string>
    <string name="name">Nombre</string>
    <string name="surnames">Apellidos</string>
    <string name="birth_date">Fecha de Nacimiento</string>
    <string name="pronoun">Pronombres de Género</string>
    <string name="tac">Acepta los términos y condiciones</string>
    <string name="create_account">CREAR UNA CUENTA</string>
    <string name="existing_account">AUTENTIFICAR CUENTA EXISTENTE</string>
    <string name="welcome">Bienvenido/a!</string>
</resources>